/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
    color: #fff !important;
    text-shadow: none;
    background-color: #000 !important;
    border: 2px solid #000 !important;
    font-weight: bold;
    font-size: 16px;
    border-radius: 0px;
    margin-top: 20px;
    margin-right: 10px;
}

 .submit{
  margin-top: 0px !important;
  margin-right: 0px;
 }

h1{
  font-weight: bold !important;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
}
body {
  color: #000;
  text-align: left;
  /*text-shadow: 0 1px 3px rgba(0,0,0,.1);*/
  text-shadow: none;
}

h1{
  font-weight: bold !important;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100% ; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: middle;
  height: 100% ;
}

.cover-container {
  margin-right: auto;
  margin-left: auto;
}

p{
  font-size: 18px;
  line-height: 1,8;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

/*
 * comment
 */
.icon_c{
	width: 70px;
	font-size: 40px;
	margin: 0 auto;
	display: block;
}
.comment{
	position: absolute;
	width: 450px;
	height: 100%;
	margin: auto;
	background: #fff;
	top: 0px;
	overflow-y: scroll;
}

.comment_b{
	position: absolute;
	width: 141px;
	height: 100px;
	padding: 10px;
	background: #fff;
	top: 0px;
	right: 0px;
	border-radius: 0 0 0 50px;
	opacity: 0.6;
	border-top: none;
	cursor: pointer;
	padding-right: 5px;
}

.comment_b>p`{
	text-align: center;
	margin-left: 20px;
}

/*
 * Cover
 */

.cover {
  padding: 0 20px
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}

/*
 * Form
 */
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    font-weight: regular;
    line-height: 1.42857143;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 2px solid #000;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.hide{
    display: none;
}

 .form-wrap{
    background: rgba(131, 230, 212, 0.7);
    height: 100%;
    width: 70%;
    position: absolute;
    top: 0%;
    display: table;
 }

 .form-wrap-inner{
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    position: relative;
 }

 .form-wrap-inner>input{
  border: none;
  border-bottom: 1px solid #000;
  box-shadow: ;
 }


@media (min-width: 992px) {
.form-wrap-inner>.cover-container {
    width: 800px;
  }
}

/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 350px;
  }
}